Bug 599938 - FTBFS gengetopt-2.22.3-1.fc13
Summary: FTBFS gengetopt-2.22.3-1.fc13
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gengetopt (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-06-03 21:03 UTC by FTBFS
Modified: 2012-05-26 07:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 07:59:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (19.45 KB, text/plain)
2010-06-03 21:03 UTC, FTBFS
no flags Details
build.log (132.32 KB, text/plain)
2010-06-03 21:03 UTC, FTBFS
no flags Details
mock.log (902 bytes, text/plain)
2010-06-03 21:03 UTC, FTBFS
no flags Details
root.log (23.19 KB, text/plain)
2010-06-03 21:03 UTC, FTBFS
no flags Details
build.log (123.85 KB, text/plain)
2010-06-03 21:03 UTC, FTBFS
no flags Details
mock.log (987 bytes, text/plain)
2010-06-03 21:03 UTC, FTBFS
no flags Details

Description FTBFS 2010-06-03 21:03:44 UTC
gengetopt-2.22.3-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 21:03:47 UTC
Created attachment 420501 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 21:03:49 UTC
Created attachment 420502 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 21:03:50 UTC
Created attachment 420503 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 21:03:51 UTC
Created attachment 420504 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 21:03:52 UTC
Created attachment 420505 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 21:03:53 UTC
Created attachment 420506 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2010-07-30 11:58:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora Update System 2012-05-05 20:35:43 UTC
gengetopt-2.22.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gengetopt-2.22.5-1.fc17

Comment 9 Fedora Update System 2012-05-06 04:01:30 UTC
Package gengetopt-2.22.5-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gengetopt-2.22.5-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7399/gengetopt-2.22.5-1.fc17
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2012-05-26 07:59:50 UTC
gengetopt-2.22.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.